Lenovo XClarity Administrator、Lenovo XClarity Integrator for Microsoft System Center和Lenovo XClarity Integrator for VMWare vCenter 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1727720 漏洞类型 代码问题
发布时间 2019-09-03 更新时间 2019-09-06
CVE编号 CVE-2019-6179 CNNVD-ID CNNVD-201909-048
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-048
|漏洞详情
Lenovo XClarity Administrator (LXCA)、Lenovo XClarity Integrator (LXCI) for Microsoft System Center和Lenovo XClarity Integrator (LXCI) for VMWare vCenter中存在安全漏洞。攻击者可利用该漏洞泄露信息。以下产品及版本受到影响:Lenovo XClarity Administrator (LXCA) 2.5.0之前版本;Lenovo XClarity Integrator (LXCI) for Microsoft System Center 7.7.0之前版本;Lenovo XClarity Integrator (LXCI) for VMWare vCenter 6.1.0之前版本。
|参考资料

来源:support.lenovo.com

链接:https://support.lenovo.com/solutions/LEN-27805


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-6179


来源:support.lenovo.com

链接:https://support.lenovo.com/us/en/product_security/LEN-27805